<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta content="width=device-width, initial-scale=1.0" name="viewport">

	<title>DAO pakke</title>
	<meta content="" name="descriptison">
	<meta content="" name="keywords">

	<!-- Favicons -->
	<link href="assets/img/favicon.ico" rel="icon">

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css2?family=Muli:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- Vendor CSS Files -->
	<link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

	<link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">

	<!-- Main CSS File -->
	<link href="assets/css/style.css" rel="stylesheet">
</head>

<body>
	<!-- ======= Header ======= -->
	<header id="header" class="fixed-top">
		<div class="container-fluid d-flex align-items-center">
			<a href="index.html" class="logo mr-auto"><img src="assets/img/dao-logo.svg" alt="" class="img-fluid"></a>
			<nav class="nav-menu d-none d-lg-block">
				<ul>
					<li><a href="track-trace.html">Track &amp; Trace</a></li>
					<li><a href="Send-pakke.html">Send pakke</a></li>
					<li><a href="hjemmeafhentning-login.html">Bestil hjemmeafhentning</a></li>
					<li><a href="pakkeshop.html">Find pakkeshop</a></li>
					<li><a href="profile.html" class="btn btn-round"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</a></li>
					<li>
						<div class="dropdown">
							<button class="btn btn-round dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/cart.svg" class="mr-1" /> Kurv: <span id="cart-qty">0</span>
							</button>
							<div class="dropdown-menu dropdown-menu-right cart-dropdown" aria-labelledby="dropdownMenuButton">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr class="bb-0">
										<td>Service:</td>
										<td>
											<div id="service">daoSHOP</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr class="total bb-0">
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">110 <small>kr</small></strong></td>
									</tr>
									<tr class="bb-0">
										<td colspan="3"><button class="btn primary round" data-toggle="modal" data-target="#checkout-modal">Gå til betaling</button></td>
									</tr>
								</table>
							</div>
						</div>
					</li>
					<li>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</li>
				</ul>
			</nav><!-- .nav-menu -->
			<div class="mobile-menu d-lg-none" data-toggle="modal" data-target="#menuModal"> <i class="icofont-navigation-menu"></i></div>
		</div>
	</header><!-- End Header -->

	<main id="main">
		<!-- =======  Steps  section ======= -->
		<section class="steps">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<ul>
							<li>Produkt</li>
							<li>Afsendelse</li>
							<li class="active">Adresse</li>
							<li>Checkout</li>
							<li>Bekræftelse</li>
						</ul>
					</div>
				</div>
			</div>
		</section><!-- End Steps Section -->

		<!-- =======  Cart section ======= -->
		<section class="cart">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<details open>
							<summary>
								<h4>Dine Valg</h4>
								<img src="assets/img/chevron.svg" class="arrow" />
							</summary>
							<div class="p-4">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr>
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">60 <small>kr</small></strong></td>
									</tr>
								</table>
							</div>
						</details>
					</div>
				</div>
			</div>
		</section><!-- End Cart Section -->

		<section>
			<div class="container">
				<div class="row">
					<div class="section-title">
						<img src="assets/img/user.svg" />
						<h4>Mine oplysninger</h4>
					</div>
				</div>
				<div class="row">
					<div class="col-12 d-flex align-items-stretch">
						<div class="card pt-4 pb-2">
							<div class="body">
								<div class="row">
									<div class="col-12">
										<div class="form-group">
											<select class="form-control">
												<option>Vælg fra kontaktperson...</option>
											</select>
										</div>
									</div>
									<div class="col-12 col-lg-6">
										<div class="form-group">
											<input type="text" class="form-control" placeholder="Navn">
										</div>
										<div class="form-group">
											<input type="text" class="form-control" placeholder="Adresse">
										</div>
										<div class="row">
											<div class="col-4 form-group pr-0">
												<input type="text" class="form-control" placeholder="Postnr.">
											</div>
											<div class="col-8 form-group">
												<input type="text" class="form-control" placeholder="By">
											</div>
										</div>
									</div>
									<div class="col-12 col-lg-6">
										<div class="form-group">
											<input type="text" class="form-control" placeholder="Email">
										</div>
										<div class="form-group">
											<input type="text" class="form-control" placeholder="Telefonnummer">
										</div>
										<div class="form-group form-group--checkbox">
											<input type="checkbox" id="add-contact">
											<label for="add-contact">Opret ny kontakt.</label>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section>
			<div class="container">
				<div class="row">
					<div class="section-title">
						<img src="assets/img/user.svg" />
						<h4>Modtagers oplysninger</h4>
					</div>
				</div>
				<div class="row">
					<div class="col-12 d-flex align-items-stretch">
						<div class="card pt-4 pb-2">
							<div class="body">
								<div class="row">
									<div class="col-12 col-lg-6">
										<div class="form-group">
											<input type="text" class="form-control" placeholder="Navn">
										</div>
										<div class="form-group">
											<input type="text" class="form-control" placeholder="Adresse">
										</div>
										<div class="row">
											<div class="col-4 form-group pr-0">
												<input type="text" class="form-control" placeholder="Postnr.">
											</div>
											<div class="col-8 form-group">
												<input type="text" class="form-control" placeholder="By">
											</div>
										</div>
									</div>
									<div class="col-12 col-lg-6">
										<div class="form-group">
											<input type="text" class="form-control" placeholder="Email">
										</div>
										<div class="form-group">
											<input type="text" class="form-control" placeholder="Telefonnummer">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section>
			<div class="container">
				<div class="row">
					<div class="section-title">
						<img src="assets/img/daoShop.svg" />
						<h4>Vælg pakkeshop</h4>
						<p>daoSHOP tættest på *modtagernavn*</p>
					</div>
				</div>
				<div class="row">
					<div class="col-12 col-md-6 mt-4 mt-md-0 order-md-1 order-2">
						<div class="card">
							<div id="map">
								<!--                                <iframe width="600" height="450" frameborder="0" style="border:0" src="https://www.google.com/maps/embed/v1/place?q=place_id:ChIJIz2AXDxTUkYRuGeU5t1-3QQ&key=AIzaSyB4GalxFYsI1sZnm5JlHn5aO0Z3ow4-nZ0" allowfullscreen></iframe>-->
							</div>
						</div>
					</div>
					<div class="col-12 col-md-6 order-md-2 order-1">
						<div class="radio-group mt-0 mb-2">
							<input type="radio" name="map" id="min-adresse" checked><label for="min-adresse">Min adresse</label>
							<input type="radio" name="map" id="nuværende-placering"><label for="nuværende-placering">Nuværende placering</label>
						</div>
						<div class="card address-card active">
							<div class="body">
								<div class="details">
									<strong class="title">Hjørnekøbmand</strong><br>
									<span class="address">Strandboulevarden 110 <br> 2100 København Ø</span>
									<span class="open">Åben: 09:00 – 23:00</span>
								</div>
								<div class="distance">
									<h4>284 <small>m</small></h4>
								</div>
							</div>
						</div>
						<div class="card address-card">
							<div class="body">
								<div class="details">
									<strong class="title">Slikhytten Nordre Frihavnsgade </strong><br>
									<span class="address">Nordre Frihavnsgade 82<br>2100 København Ø</span>
									<span class="open">Åben: 11:00 – 23:00</span>
								</div>
								<div class="distance">
									<h4>615 <small>m</small></h4>
								</div>
							</div>
						</div>
						<div class="card address-card">
							<div class="body">
								<div class="details">
									<strong class="title">Miram kiosken</strong><br>
									<span class="address">Randersgade 31 <br>2100 København Ø</span>
									<span class="open">Åben: 08:00 – 22:00</span>
								</div>
								<div class="distance">
									<h4>700 <small>m</small></h4>
								</div>
							</div>
						</div>

						<button class="secondary round mt-4">Se flere pakkeshops</button>

					</div>
				</div>
			</div>
		</section>

		<section>
			<div class="container">
				<div class="row">
					<div class="col-12">
						<button class="primary mt-4" onclick="document.location.href='Checkout.html';">Til betaling</button>
					</div>
				</div>
			</div>
		</section>

	</main><!-- End #main -->

	<div id="preloader"></div>

	<!-- Menu Modal -->
	<div class="modal modal-menu fade" id="menuModal" tabindex="-1" role="dialog" aria-labelledby="menuModalLabel" aria-hidden="true">
		<div class="modal-dialog">
			<div class="modal-content">
				<div class="modal-header">
					<img src="assets/img/dao-logo.svg" class="logo">

					<div class="right-section">
						<button class="btn secondary round" onclick="document.location.href='profile.html';"><img src="assets/img/profile-pic.png" class="profile-pic" /> Frederikke</button>
						<div class="dropdown">
							<button class="btn secondary round dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/cart.svg" class="mr-1" /><span id="cart-qty">1</span>
							</button>
							<div class="dropdown-menu dropdown-menu-right cart-dropdown" aria-labelledby="dropdownMenuButton">
								<table>
									<tr>
										<td>Service:</td>
										<td>
											<div id="service">daoHOME</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr>
										<td>Tilvalg</td>
										<td>
											<div id="service">daoPICKUP</div>
											<div id="time" class="text-muted">Afhentning d. 13. marts 2020</div>
										</td>
										<td class="right">10 kr.</td>
									</tr>
									<tr class="bb-0">
										<td>Service:</td>
										<td>
											<div id="service">daoSHOP</div>
											<div id="weight">1 – 3 kg</div>
											<div id="length" class="text-muted">Max længde: 40 cm</div>
											<div id="area" class="text-muted">Max omkreds + længde: 120 cm</div>
										</td>
										<td class="right">50 kr.</td>
									</tr>
									<tr class="total bb-0">
										<td colspan="2"><strong>Total:</strong></td>
										<td class="right"><strong class="lg">110 <small>kr</small></strong></td>
									</tr>
									<tr class="bb-0">
										<td colspan="3"><button class="btn primary round" data-toggle="modal" data-target="#checkout-modal">Gå til betaling</button></td>
									</tr>
								</table>
							</div>
						</div>
						<div class="dropdown">
							<button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<img src="assets/img/danish.png" class="flag">
							</button>
							<div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
								<a class="dropdown-item" href="#"><img src="assets/img/danish.png" class="flag small">Danish</a>
								<a class="dropdown-item" href="#"><img src="assets/img/english.png" class="flag small">English</a>
							</div>
						</div>
					</div>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<div class="row mt-4">
						<div class="col-12 col-md-6 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='track-trace.html';">
								<img src="assets/img/track.svg">
								<h4>Track &amp; Trace</h4>
								<div class="form-group input-group m-0 mt-2">
									<input type="text" class="form-control" placeholder="Indtast pakkenr. eller 9 cifret e-label" />
									<button class="input-group-addon px-4"><img src="assets/img/search.svg" /></button>
								</div>
							</div>
						</div>
						<div class="col-12 col-md-6 mt-4 mt-md-0  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='send-pakke.html';">
								<img src="assets/img/package.svg">
								<h4>Send pakke</h4>
								<p>Køb din fragt direkte hos os. Vælg mellem daoSHOP og daoHome. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4  d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='hjemmeafhentning.html';">
								<img src="assets/img/door-delivery.svg">
								<h4>Bestil hjemmeafhentning</h4>
								<p>Har du en returpakke der skal sendes afsted? Få den hentet derhjemme. </p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='pakkeshop.html';">
								<img src="assets/img/daoShop.svg">
								<h4>Find pakkeshop</h4>
								<p>Find din nærmeste pakkeshop, eller søg efter pakkeshops i et bestemt område.</p>
							</div>
						</div>

						<div class="col-12 col-md-6 mt-4 d-flex align-items-stretch">
							<div class="card media-card pointer" onclick="document.location.href='returforsendelse.html';">
								<img src="assets/img/exchange.svg">
								<h4>Skal vi hente din returpakke?</h4>
								<p>Få hentet din returpakke med/uden label.</p>
							</div>
						</div>
					</div>
				</div>
				<div class="modal-footer">
					<button type="button" class="btn round secondary"><img src="assets/img/help-icon.svg"> Hjælp</button>
				</div>
			</div>
		</div>
	</div>

	<!-- Checkout Modal -->
	<div class="modal notice-modal fade show" id="checkout-modal" tabindex="-1" role="dialog" aria-labelledby="checkout-modal" aria-modal="true">
		<div class="modal-dialog modal-lg modal-dialog-centered">
			<div class="modal-content">
				<div class="modal-header">
					<h1>Notice</h1>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">×</span>
					</button>
				</div>
				<div class="modal-body">
					<p>There is an incomplete order in cart which will be discarded.<br>Do you wish to continue to checkout?</p>
				</div>
				<div class="modal-footer">
					<button type="button" class="round primary" data-dismiss="modal">Yes, Continue</button>
					<button type="button" class="round link" data-dismiss="modal">No, Let me complete</button>
				</div>
			</div>
		</div>
	</div>

	<!-- Vendor JS Files -->
	<script src="assets/vendor/jquery/jquery.min.js"></script>
	<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
	<script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
	<!-- Template Main JS File -->
	<script src="assets/js/main.js"></script>

</body>

</html>
